@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'verb_lightregular';
    src: url('VerbLight-webfont.eot');
    src: url('VerbLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('VerbLight-webfont.woff') format('woff'),
         url('VerbLight-webfont.ttf') format('truetype'),
         url('VerbLight-webfont.svg#verb_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'verb_regularregular';
    src: url('VerbRegular-webfont.eot');
    src: url('VerbRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('VerbRegular-webfont.woff') format('woff'),
         url('VerbRegular-webfont.ttf') format('truetype'),
         url('VerbRegular-webfont.svg#verb_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'verb_regularitalic';
    src: url('VerbRegular-Italic-webfont.eot');
    src: url('VerbRegular-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('VerbRegular-Italic-webfont.woff') format('woff'),
         url('VerbRegular-Italic-webfont.ttf') format('truetype'),
         url('VerbRegular-Italic-webfont.svg#verb_regularitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'verb_semiboldregular';
    src: url('VerbSemibold-webfont.eot');
    src: url('VerbSemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('VerbSemibold-webfont.woff') format('woff'),
         url('VerbSemibold-webfont.ttf') format('truetype'),
         url('VerbSemibold-webfont.svg#verb_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'verb_semibolditalic';
    src: url('VerbSemibold-Italic-webfont.eot');
    src: url('VerbSemibold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('VerbSemibold-Italic-webfont.woff') format('woff'),
         url('VerbSemibold-Italic-webfont.ttf') format('truetype'),
         url('VerbSemibold-Italic-webfont.svg#verb_semibolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'verb_regularbold';
    src: url('VerbBold-webfont.eot');
    src: url('VerbBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('VerbBold-webfont.woff') format('woff'),
         url('VerbBold-webfont.ttf') format('truetype'),
         url('VerbBold-webfont.svg#verb_regularbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

img			{max-width: 100%; width: auto; /* for ie 8 */}
body		{font: normal normal 100% 'verb_regularregular', Arial, Helvetica, sans-serif; background:url(../images/scribble_light.png) repeat; color:#404040;}
strong		{font-family:'verb_regularbold', Arial, Helvetica, sans-serif;}
a			{text-decoration:none; -webkit-transition: color 0.4s ease; -moz-transition: color 0.4s ease; transition: color 0.4s ease;}
h1			{font: normal normal 2em/*30px/14px *//1.2em 'verb_regularbold', Arial, Helvetica, sans-serif; margin-bottom: 1.6em; color:#1a1a1a;}
h1 span		{display:block; font-family:'verb_lightregular', Arial, Helvetica, sans-serif;}
blockquote	{font: normal normal 1em/*14px/14px *//1.4em 'verb_regularbold', Arial, Helvetica, sans-serif; color:#1a1a1a; margin-bottom:2.8em; background-color:#efefef; padding:1.714em /*24px/14px*/; border-left:0.357em solid #1b5dac;}
blockquote	p	{margin-bottom:0; line-height:1.6em;}
p			{margin-bottom:2.2em; line-height:1.6em;}
p a, .main-column a			{color:#1E457D; font-family: 'verb_regularitalic', Arial, Helvetica, sans-serif;}
p a:hover, .main-column a:hover	{color:#404040;}
blockquote a		{font-family: 'verb_semibolditalic', Arial, Helvetica, sans-serif;}
blockquote a:hover	{color:#1a1a1a;}
h3			{font: normal normal 1.143em/*16px/14px *//1.2em 'verb_regularbold', Arial, Helvetica, sans-serif; margin-bottom:1em;}
h3 em		{font-family:'verb_semibolditalic', Arial, Helvetica, sans-serif;}
h3 em strong	{font-family:inherit;}
h3 a		{color:#404040;}
h3 a:hover	{color:#1a1a1a;}
h4			{font: normal normal 1em/*14px/14px *//1.2em 'verb_regularbold', Arial, Helvetica, sans-serif; margin-bottom:1em;}
.left		{float:left;}
.right		{float:right;}

header p		{color: #a0abbb; font-size: 0.75em; /*12px/16px */ line-height:3.833em; /*46px/12px */ text-align:right; margin-bottom:0;}
header p a		{color:#a0abbb;}
header p a:hover{color:#ffffff;}
header			{background: #102a4f; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#13325f', endColorstr='#102a4f'); background: -webkit-gradient(linear, left top, left bottom, from(#13325f), to(#102a4f)); background: -moz-linear-gradient(top,  #13325f,  #102a4f);}
a.bookmark-button	{width: 16.260162601626%;/*160px/984px */ background: #1e457d; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f6cc3', endColorstr='#1e457d'); background: -webkit-gradient(linear, left top, left bottom, from(#2f6cc3), to(#1e457d)); background: -moz-linear-gradient(top,  #2f6cc3,  #1e457d); position:absolute; top:8px; right:30.691056910569%;  font-size: 0.75em; /*12px/16px */ color:#FFF; text-align:center; -moz-border-radius: 1.83333333333333em; -webkit-border-radius: 1.83333333333333em; border-radius: 1.83333333333333em; line-height:2.2em; border:2px solid #0c203c; font-family:'verb_semiboldregular', Arial, Helvetica, sans-serif; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.8);}
a.bookmark-button img	{position:relative; top:5px; }

.container		{max-width: 984px; margin:0 auto;}
header .container	{position:relative;}
.logo			{width:34.85772357723%; /*343px/984px */ position:absolute; top:0px; left:0px;}
section.banner	{background:url(../images/banner-bg.jpg) no-repeat center top #183f78;}

.main-menu		{font-size:0.813em;/*13px/16px */ font-family:'verb_semiboldregular', Arial, Helvetica, sans-serif; text-transform:uppercase;background-color:#102a50; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; position:relative;}
.main-menu ul li	{float:left;}
.main-menu ul li a	{color:#FFF; line-height:3.692em;/*48px/13px */ display:block; padding:0px 1.2em; border-right:1px solid #18407a; border-left: 1px solid #0d2241;}
.main-menu ul li.home a	{border-left:none; background: url(/tax-returns/images/icon-home.png) no-repeat center center; text-indent:-9999em;  padding:0 2em; -moz-border-radius: 8px 0px 0px 0px; -webkit-border-radius: 8px 0px 0px 0px; border-radius: 8px 0px 0px 0px;}
.main-menu ul li.home a:hover	{-moz-border-radius: 8px 0px 0px 0px; -webkit-border-radius: 8px 0px 0px 0px; border-radius: 8px 0px 0px 0px;}
.main-menu ul li a:hover	{background-color: #c7e3ff; color:#102a50;}
.main-menu ul li.selected a	{background-color: #39c5f3;}

.search-box		{position:absolute; width: 16.158536585366%;/*159px/984px */ background-color:#FFF; right:1.626016260163%;/*16px/984px */ top:11px; -moz-border-radius: 1.154em; -webkit-border-radius: 1.154em; border-radius: 1.154em; font:normal normal 1em/*13px/13px */ 'verb_lightregular', Arial, Helvetica, sans-serif; padding:5px; -moz-box-shadow:inset 0px 0px 8px rgba(0, 0, 0, 0.5); -webkit-box-shadow:inset 0px 0px 8px rgba(0, 0, 0, 0.5); box-shadow:inset 0px 0px 8px rgba(0, 0, 0, 0.5);}
.search-box input#CAT_Search	{border:none; background:none; width:79.245283018868%; /*159px/984px */ font:inherit; padding-left:5px;}
.search-box input.cat_button				{float:right; margin:2px 3px 0 0;}

.content			{font-size:0.875em;/*14px/16px */ }
.content .container	{background-color:#FFF;}
.column1	{width: 30.284552845528%/*298px/984px */; float:left; margin:0 03.048780487805% /*30px/984px */; margin-top:30px;}

.column2	{width:28.760162601626%/*283px/984px */; float:left; margin-top:30px; }

aside		{width:28.760162601626%/*283px/984px */; float:right; margin:0 03.048780487805% /*30px/984px */;margin-top:30px; }
aside .padding	{padding:10.600706713781%/*30px/283px */;   background-color:#efefef;}

.box1 img		{border-bottom:0.357em solid #1b5dac;}
.box1 .padding	{padding:10.600706713781%/*30px/283px */; background-color:#efefef;}

.webform input, .webform textarea	{font:normal normal 1em/*14px/14px */ 'verb_lightregular', Arial, Helvetica, sans-serif; -moz-box-shadow:inset 0 0 6px rgba(0, 0, 0, 0.2); -webkit-box-shadow:inset 0 0 6px rgba(0, 0, 0, 0.2); box-shadow:inset 0 0 6px rgba(0, 0, 0, 0.2); padding:0.714em; border:1px solid #ccc;   -moz-border-radius: 0.214em; -webkit-border-radius: 0.214em; border-radius: 0.214em; width:88%; color:#999;}
.webform input:focus, .webform textarea:focus	{color:#1B5DAC;}
.webform input#CaptchaV2		{width:88% !important;}
.webform input[type="radio"]	{width:auto;}
.contact-form input, .contact-form textarea	{width:65%; color:#404040;}
.contact-form input#CaptchaV2		{width:65% !important;}
span.req						{color:#C00; font-family:'verb_regularbold', Arial, Helvetica, sans-serif; padding-left:6px;}

.item			{padding:0.333em 0;}
.contact-form .item	{padding: 0.929em 0;}
.contact-form	{margin-bottom:1.571em;}
.webform input.cat_button, .button a		{width:auto; background: #153769; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a4685', endColorstr='#153769'); background: -webkit-gradient(linear, left top, left bottom, from(#1a4685), to(#153769)); background: -moz-linear-gradient(top,  #1a4685,  #153769); font:normal normal 1.143em/*16px/14px*/ 'verb_semiboldregular', Arial, Helvetica, sans-serif; -moz-border-radius: 1.375em/*22px/16px*/; -webkit-border-radius: 1.375em; border-radius: 1.375em; border:none; padding:0.625em/*10px/16px */ 2em; cursor:pointer; color:#FFF; border:1px solid #153769; display:inline-block;}
.webform input.cat_button:hover, .button a:hover	{background: #173e77; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5099', endColorstr='#173e77'); background: -webkit-gradient(linear, left top, left bottom, from(#1e5099), to(#173e77)); background: -moz-linear-gradient(top,  #1e5099,  #173e77);}


.bottom-info	{overflow:hidden; font-size:0.875em/*14px/16px */; padding: 38px 0 10px;}
.chartered-logo	{width:20.223577235772%/*199px/984px*/;}
.bottom-info p	{margin-top:8px; width:69.105691056911%/*680px/984px*/; }
.bottom-info p strong	{padding-left:1.071em/*15px/14px*/; }

footer			{font-size:0.750em/*12px/16px */; background-color:#102a50; overflow:hidden;}
footer p		{line-height:4.143em; margin-bottom:0; color: #a0abbb; }
footer p a		{color:#a0abbb;}
footer p a:after{content: " ↑";}


.page-banner .spacer	{height:120px;}
aside.page-side	{margin:0; width:33.943089430894%; /*334px/984px*/ padding-top:63px; background: #ffffff; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#ffffff'); background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#ffffff)); background: -moz-linear-gradient(top,  #efefef,  #ffffff);}
aside.page-side .padding	{background:none; padding:0;}
aside.page-side .box1		{width:78.143712574850% /*261px/334px*/; margin: 0 auto 30px; border:1px solid #d0d0d0;}
aside.page-side .box1 .padding	{background:#ffffff; padding:18px 8.429118773946%/*22px/261px*/;}
aside.page-side .box1 h3	{font: normal normal 1em/*14px/14px*/ 'verb_regularregular', Arial, Helvetica, sans-serif; margin-bottom:0; color:#1e457d;}
.main-column	{width:65.650406504065%/*646px/984px*/; float:left; -moz-box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.2); box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.2);}
.main-column .padding	{/*width:52.845528455285% 520px/984px*/ padding:63px 9.752321981424%/*63px/646px*/; }
aside.page-side .button		{width:78.143712574850% /*261px/334px*/; margin:0 auto;}
aside.page-side .button	a	{display:block; text-align:center;}

.watermark				{text-align:center; background:url(/tax-returns/images/gray-line.gif) repeat-x 0 center;}
